.page-template-home-a2 .top-infobox .new-hero .container .col-xs-4 h4 {
    font-size: 49px;
    margin-bottom: 0;
    font-weight: 500;
    line-height: 40px;
    font-family: 'AvenirLTStd-Heavy', sans-serif;
}
.page-template-home-a2 .top-infobox .new-hero .container .col-xs-4 p {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 0;
    line-height: 35px;
    font-family: 'UniversLTStd';
}
.page-template-home-a2 .top-infobox .blocks-above-text p:first-child {
    font-size: 55px;
    line-height: 46px;
    font-family: 'AvenirLTStd-Heavy', sans-serif;
}

.page-template-home-a2 .top-infobox .new-hero .container .col-xs-4 h4.noneString {
    line-height: 75px;
}
.page-template-home-a2 .modeln-home .top-infobox .hero-cta-bar span img {
    max-height: 55px;
}
#ctaDeskImageNEW {
    display: none;
}
#ctaMobileImageNEW {
    display: block;
}
@media ( min-width: 992px ) {
    .page-template-home-a2 .modeln-home .top-infobox .hero-cta-bar .container {
        text-align: center;
        padding: 10px 20px;
        display:block;
    }
    .page-template-home-a2 .modeln-home .top-infobox .hero-cta-bar span.hero-img {
        width:100%;
        display: none;
    }
    .page-template-home-a2 .modeln-home .top-infobox .hero-cta-bar span.digital-text img {
        max-width: 100% !important;
        max-height: 35px;
        display: none;
    }

    #ctaDeskImageNEW {
    display: inline-block;
    }
    #ctaMobileImageNEW {
        display: none;
    }
}
@media ( min-width: 992px ) and ( max-width: 1385px ) {
    .page-template-home-a2 .top-infobox .new-hero .container .col-xs-4 p {
        font-size: 12px !important;
    }
}
@media (max-width: 1365px) and (min-width: 991px) {
    .page-template-home-a2 .top-infobox .container .blocks-above-top  .col-xs-4:last-child .revenue-col h4 {
        font-size: 21px !important;
    }
}
@media ( max-width: 400px ) {
    .page-template-home-a2 .top-infobox .new-hero .container .col-xs-4 .revenue-col p {
        font-size: 15px !important;
    }
}
